using System;
using System.Runtime.InteropServices;

namespace sharpallegro5
{
    /* error.h */
    public partial class AllegroApi
    {
        [DllImport(allegroDllName, CallingConvention = CallingConvention.Cdecl)]
        public static extern int al_get_errno();
        [DllImport(allegroDllName, CallingConvention = CallingConvention.Cdecl)]
        public static extern void al_set_errno(int errnum);
    }
}
